Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 16:17:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669145527 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:08 PM, 13th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:09 PM, 13th Jun                     hi                    Hi           08:09 PM, 13th Jun                     hi                    My order is still undelivered and nobody called me           08:09 PM, 13th Jun                     hi                    They mentioned in the app as I requested for reschedule...but I didn't get any calls from max or delivery team           08:10 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:11 PM, 13th Jun                     hi                    Ok           08:11 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:11 PM, 13th Jun                   Hamza                   Could you please confirm is this your correct phone number 971557031708?           08:11 PM, 13th Jun                     hi                    Yes           08:12 PM, 13th Jun                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           08:14 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            08:14 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710105